\message{ !name(main.tex)}% Plebiscite : Dossier de communication
%
% Fichier : $HeadURL: svn+ssh://ssh.groolot.net/homez.44/groolot/svn/jeux-francophonie/dossier/presse-partenaires/main.tex $
% Date    : $Date: 2013-03-07 19:29:39 +0100 (Jeu 07 mar 2013) $
% Auteur  : Gregory DAVID
%%

\documentclass[10pt,a5paper,titlepage]{article}

\usepackage{jeux_francophonie_layout}
\usepackage{jeux_francophonie_commands}
\usepackage{fancyhdr}

\newcommand{\MONTITRE}{Intentions de cr\'eation}
\newcommand{\MONSOUSTITRE}{S\'election officielle - \JeuxFrancophonie{}}
\newcommand{\DISCIPLINE}{Cr\'eation Num\'erique}

\usepackage[%
	pdftex,%
	bookmarks=false,%
	bookmarksopen=false,%
	bookmarksnumbered=false,%
	pdfborder=0,%
	pdfmenubar=true,%
	pdftoolbar=true,%
	pdfpagelabels=true,%
	pdftitle={Plebiscite},%
	pdfauthor={Gregory DAVID},%
	pdfsubject={Intentions de creation},%
	pdfpagelayout={OneColumn},%
	plainpages=true,%
	pdfstartview=FitH%
]{hyperref}
\title{}
\author{}
\date{}

\pagestyle{fancy}
\fancyhead{} % clear all header and footer fields
\fancyfoot{}
\fancyfoot[L]{\thepage}
\fancyfoot[R]{\leftmark}
\renewcommand{\headrulewidth}{0pt}
\renewcommand{\footrulewidth}{0pt}

\renewcommand{\sectionmark}[1]{%
 \markboth{#1}{}}

\renewcommand*\thesection{\arabic{section}}

\setcounter{secnumdepth}{1}
\setcounter{tocdepth}{3}
\begin{document}

\message{ !name(resume.tex) !offset(-41) }
\vspace*{\fill}
\message{ !name(main.tex) !offset(58) }

\end{document}


%%% Local Variables: 
%%% mode: latex
%%% TeX-master: t
%%% End: 
